
/* -------- Develope by Mohd. Sakeem khan -------------*/

/* #Page Styles
================================================== */
#pull{ display:none !important;}
.clr{
	margin:0;
	padding:0;
	font-size:0;
	height:0;
	clear:both;
	}
.mobile_logo,
.social_link_mobil{ display:none;}	
.ngg-album-compact{ width:25% !important; padding:0 0 4px !important; min-height:333px;}
  	
	/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 1024px) {
#pull{ display:block  !important;}
.mobile_logo,
.social_link_mobil{ display:block;}
.social{ display:none;}
nav{
    border-bottom: 0 none;
    margin-top:0px;
    padding-bottom:0px !important;
    width: auto;
	width:100%;
   }
nav a{
	text-align: left;	
	text-indent:5px; 
	text-decoration:none; 
	font-size:16px; 
	color:#c4c4c4;
	display:block;
	width:95%;
	}
nav a:hover{background:none; text-decoration:none;}		
nav a#pull {
  padding:10px 0 11px 1%;
  display: block;	
  width:97.5%; 
  position:relative;
  color: #fff;
  display: block;
  font-family:Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-weight: bold;
  text-decoration: none;
  text-transform: uppercase;
  text-shadow:inherit !important;
  background:url(../images/nav-icon.png) #404040 right 11px no-repeat;
  }
nav ul {
    background:#1c1c1c !important;
    display: none ;
    height: auto !important;
    padding-top: 0 !important;
    visibility: inherit !important;
    width: 100% !important;
    position: inherit !important;
   }  
nav ul li{
	background:none !important; 
	line-height:normal; 
	display:block !important; 
	margin:0px !important; 
	padding:0px !important; 
	float:none !important;
	}
nav ul li a{
	display:block; 
	padding:10px 2.5% !important; 
	height:auto; 
	line-height:normal !important; 
	font-size:13px; 
	margin:0px !important;
    border-bottom:1px solid #2b2b2b !important;
	color:#fff !important;
	float:none !important;
	background:none !important;
  }
nav ul li a:hover,
nav ul li.current_page_item a{
	border:none;
	color:#fff !important;
	background:#590937 !important;
  }
nav ul ul li a{
	background:none !important;
    border:none !important;
    border-bottom:1px solid #8f7a62 !important;
	padding:7px 2.5% !important; 
	line-height:none;
	} 
#mainbody{ background:none; min-width:inherit !important;}
#top{ padding-top:0px; padding-bottom:0;}
.mobile_logo img{ width:100%; height:auto;}
.social_link_mobil{ padding:10px 0;}
.social_link_mobil p {
    float: left;
    height: 65px;
    margin: 10px auto;
    padding: 0;
    text-align: center;
    width: 25%;
   }
.social_link_mobil #Facebook21 {
    background: url(/wp-content/uploads/2014/09/facebook_01.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    height: 64px;
    width: 64px;
    }	

.social_link_mobil #Facebook21 {
	background: url(/wp-content/uploads/2014/09/facebook_01.png) no-repeat;
	height: 64px;
	width: 64px;
	display: inline-block;
    }
.social_link_mobil #Facebook21:hover { background: url(/wp-content/uploads/2014/09/facebook_02.png) no-repeat; }

.social_link_mobil #Instagram22 {
	background: url(/wp-content/uploads/2014/09/intagram_01.png) no-repeat;
	height: 64px;
	width: 64px;
	display: inline-block;
    }
.social_link_mobil #Instagram22:hover { background: url(/wp-content/uploads/2014/09/intagram_02.png) no-repeat; }

.social_link_mobil #Pintrest21 {
	background: url(/wp-content/uploads/2014/09/pintrest_01.png) no-repeat;
	height: 64px;
	width: 64px;
	display: inline-block;
    }
.social_link_mobil #Pintrest21:hover { background: url(/wp-content/uploads/2014/09/pintrest_02.png) no-repeat; }

.social_link_mobil #Vimeo21 {
	background: url(/wp-content/uploads/2014/09/vimeo_01.png) no-repeat;
	height: 64px;
	width: 64px;
	display: inline-block;
    }
.social_link_mobil #Vimeo21:hover { background: url(/wp-content/uploads/2014/09/vimeo_02.png) no-repeat; }
.wrapper{ width:100%;}
.nav{ width:100%;}
#content {
    margin: 0 auto;
    min-height:inherit;
    padding-bottom:0px;
    padding-top:15px;
    position: relative;
    width:100%;
    }
.homecontainer {
    margin:0 0 0 5px;
    width:32%;
    }	
#main h1{ margin-top:20px !important; }
footer{ padding:0 0 20px 0;}
.post{ margin-bottom:0; padding-bottom:0;}
.ngg-album-compact{ width:25% !important; padding:0 0 4px !important; min-height:333px;}
#sidebar{ margin-right:23px;}
.blog {
    float: left;
    width: 60% !important;
   }

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
#pull{ display:block  !important;}
.mobile_logo,
.social_link_mobil{ display:block;}
.social{ display:none;}
nav{
    border-bottom: 0 none;
    margin-top:0px;
    padding-bottom:0px !important;
    width: auto;
	width:100%;
   }
nav a{
	text-align: left;	
	text-indent:5px; 
	text-decoration:none; 
	font-size:16px; 
	color:#c4c4c4;
	display:block;
	width:95%;
	}
nav a:hover{background:none; text-decoration:none;}		
nav a#pull {
  padding:10px 0 11px 2.5%;
  display: block;	
  width:97.5%; 
  position:relative;
  color: #fff;
  display: block;
  font-family:Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-weight: bold;
  text-decoration: none;
  text-transform: uppercase;
  text-shadow:inherit !important;
  background:url(../images/nav-icon.png) #404040 right 11px no-repeat;
  }
nav ul {
    background:#1c1c1c !important;
    display: none ;
    height: auto !important;
    padding-top: 0 !important;
    visibility: inherit !important;
    width: 100% !important;
    position: inherit !important;
   }  
nav ul li{
	background:none !important; 
	line-height:normal; 
	display:block !important; 
	margin:0px !important; 
	padding:0px !important; 
	float:none !important;
	}
nav ul li a{
	display:block; 
	padding:10px 2.5% !important; 
	height:auto; 
	line-height:normal !important; 
	font-size:13px; 
	margin:0px !important;
    border-bottom:1px solid #2b2b2b !important;
	color:#fff !important;
	float:none !important;
	background:none !important;
  }
nav ul li a:hover,
nav ul li.current_page_item a{
	border:none;
	color:#fff !important;
	background:#590937 !important;
  }
nav ul ul li a{
	background:none !important;
    border:none !important;
    border-bottom:1px solid #8f7a62 !important;
	padding:7px 2.5% !important; 
	line-height:none;
	} 
#mainbody{ background:none; min-width:inherit !important;}
#top{ padding-top:0px; padding-bottom:0;}
.mobile_logo img{ width:100%; height:auto;}
.social_link_mobil{ padding:10px 0;}
.social_link_mobil p {
    float: left;
    height: 65px;
    margin: 10px auto;
    padding: 0;
    text-align: center;
    width: 25%;
   }
.social_link_mobil #Facebook21 {
    background: url(/wp-content/uploads/2014/09/facebook_01.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    height: 64px;
    width: 64px;
    }	

.social_link_mobil #Facebook21 {
	background: url(/wp-content/uploads/2014/09/facebook_01.png) no-repeat;
	height: 64px;
	width: 64px;
	display: inline-block;
    }
.social_link_mobil #Facebook21:hover { background: url(/wp-content/uploads/2014/09/facebook_02.png) no-repeat; }

.social_link_mobil #Instagram22 {
	background: url(/wp-content/uploads/2014/09/intagram_01.png) no-repeat;
	height: 64px;
	width: 64px;
	display: inline-block;
    }
.social_link_mobil #Instagram22:hover { background: url(/wp-content/uploads/2014/09/intagram_02.png) no-repeat; }

.social_link_mobil #Pintrest21 {
	background: url(/wp-content/uploads/2014/09/pintrest_01.png) no-repeat;
	height: 64px;
	width: 64px;
	display: inline-block;
    }
.social_link_mobil #Pintrest21:hover { background: url(/wp-content/uploads/2014/09/pintrest_02.png) no-repeat; }

.social_link_mobil #Vimeo21 {
	background: url(/wp-content/uploads/2014/09/vimeo_01.png) no-repeat;
	height: 64px;
	width: 64px;
	display: inline-block;
    }
.social_link_mobil #Vimeo21:hover { background: url(/wp-content/uploads/2014/09/vimeo_02.png) no-repeat; }
.wrapper{ width:100%;}
.nav{ width:100%;}
#content {
    margin: 0 auto;
    min-height:inherit;
    padding-bottom:0px;
    padding-top:15px;
    position: relative;
    width:100%;
    }
.homecontainer {
    border: 2px dotted #fff;
    height: auto;
    margin: 0 0 0 1.5%;
    width: 30%;
   }
.homecontainer img{ height:auto !important;}	
#main h1{ margin-top:20px !important; }
footer{ padding:0 0 20px 0;}
.post{ margin-bottom:0; padding-bottom:0;}
.tempimg{ padding-top:0;}
.ngg-album-compact{ width:33% !important; padding:0 0 4px !important; min-height:333px;}
.props{ width:48% !important; margin:0 0 2% 1% !important;}
#sidebar{ width:95% !important; margin:0 auto !important; float:none; padding-top:0;}
#post-not-found{ width:95% !important; margin:0 auto !important;}
.blog{ margin-right:0;}
#content table td img{ width:100% !important; height:auto !important;}
.blog {
    float: none;
    width: 100% !important;
   }
}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
#pull{ display:block  !important;}
.mobile_logo,
.social_link_mobil{ display:block;}
.social{ display:none;}
nav{
    border-bottom: 0 none;
    margin-top:0px;
    padding-bottom:0px !important;
    width: auto;
	width:100%;
   }
nav a{
	text-align: left;	
	text-indent:5px; 
	text-decoration:none; 
	font-size:16px; 
	color:#c4c4c4;
	display:block;
	width:95%;
	}
nav a:hover{background:none; text-decoration:none;}		
nav a#pull {
  padding:10px 0 11px 2.5%;
  display: block;	
  width:97.5%; 
  position:relative;
  color: #fff;
  display: block;
  font-family:Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-weight: bold;
  text-decoration: none;
  text-transform: uppercase;
  text-shadow:inherit !important;
  background:url(../images/nav-icon.png) #404040 right 11px no-repeat;
  }
nav ul {
    background:#1c1c1c !important;
    display: none ;
    height: auto !important;
    padding-top: 0 !important;
    visibility: inherit !important;
    width: 100% !important;
    position: inherit !important;
   }  
nav ul li{
	background:none !important; 
	line-height:normal; 
	display:block !important; 
	margin:0px !important; 
	padding:0px !important; 
	float:none !important;
	}
nav ul li a{
	display:block; 
	padding:10px 2.5% !important; 
	height:auto; 
	line-height:normal !important; 
	font-size:13px; 
	margin:0px !important;
    border-bottom:1px solid #2b2b2b !important;
	color:#fff !important;
	float:none !important;
	background:none !important;
  }
nav ul li a:hover,
nav ul li.current_page_item a{
	border:none;
	color:#fff !important;
	background:#590937 !important;
  }
nav ul ul li a{
	background:none !important;
    border:none !important;
    border-bottom:1px solid #8f7a62 !important;
	padding:7px 2.5% !important; 
	line-height:none;
	} 
#mainbody{ background:none; min-width:inherit !important;}
#top{ padding-top:0px; padding-bottom:0;}
.mobile_logo img{ width:100%; height:auto;}
.social_link_mobil{ padding:10px 0;}
.social_link_mobil p {
    float: left;
    height: 65px;
    margin: 10px auto;
    padding: 0;
    text-align: center;
    width: 25%;
   }
.social_link_mobil #Facebook21 {
    background: url(/wp-content/uploads/2014/09/facebook_01.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    height: 64px;
    width: 64px;
    }	

.social_link_mobil #Facebook21 {
	background: url(/wp-content/uploads/2014/09/facebook_01.png) no-repeat;
	height: 64px;
	width: 64px;
	display: inline-block;
    }
.social_link_mobil #Facebook21:hover { background: url(/wp-content/uploads/2014/09/facebook_02.png) no-repeat; }

.social_link_mobil #Instagram22 {
	background: url(/wp-content/uploads/2014/09/intagram_01.png) no-repeat;
	height: 64px;
	width: 64px;
	display: inline-block;
    }
.social_link_mobil #Instagram22:hover { background: url(/wp-content/uploads/2014/09/intagram_02.png) no-repeat; }

.social_link_mobil #Pintrest21 {
	background: url(/wp-content/uploads/2014/09/pintrest_01.png) no-repeat;
	height: 64px;
	width: 64px;
	display: inline-block;
    }
.social_link_mobil #Pintrest21:hover { background: url(/wp-content/uploads/2014/09/pintrest_02.png) no-repeat; }

.social_link_mobil #Vimeo21 {
	background: url(/wp-content/uploads/2014/09/vimeo_01.png) no-repeat;
	height: 64px;
	width: 64px;
	display: inline-block;
    }
.social_link_mobil #Vimeo21:hover { background: url(/wp-content/uploads/2014/09/vimeo_02.png) no-repeat; }
.wrapper{ width:100%;}
.nav{ width:100%;}
#content {
    margin: 0 auto;
    min-height:inherit;
    padding-bottom:0px;
    padding-top:15px;
    position: relative;
    width:100%;
    }
.homecontainer {
    border: 2px dotted #fff;
    height: auto;
    margin: 0 0 0 1%;
    width: 30%;
   }
.homecontainer img{ height:auto !important;}	
#main h1{ margin-top:20px !important; }
footer{ padding:0 0 20px 0;}
.post{ margin-bottom:0; padding-bottom:0;}
.tempimg{ padding-top:0;}
.ngg-album-compact{
    min-height: 335px;
    padding: 0 0 4px !important;
    width: 49% !important;
   }
.props {
    float: left;
    margin: 0 0 1% 1% !important;
    min-height: 168px;
    width: 48% !important;
   }
#sidebar{ width:95% !important; margin:0 auto !important; float:none; padding-top:0;}
#post-not-found{ width:95% !important; margin:0 auto !important;}
.blog{ margin-right:0;}
#content table td img{ width:100% !important; height:auto !important;}
.blog {
    float: none;
    width: 100% !important;
   }

}

